uuid: 7b6e46ea-9730-4c5e-b1bb-4c37b6daaa2f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.program
id: node.program.field_description
field_name: field_description
entity_type: node
bundle: program
label: Description
description: 'Description of a program'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
